Default Thunderbird version range is 0.0-0.0 under Compatible applications

RESOLVED INVALID

Status

RESOLVED INVALID
9 years ago
3 years ago

People

(Reporter: krupa.mozbugs, Assigned: wenzel)

Tracking

unspecified
x86
All

Details

(URL)

(Reporter)

Description

9 years ago
steps to reproduce:
1.Log into your Developer account
2.My add-ons->Submit a new add-on
3.Click on Self-host my add-on
4.In the Submit new add-on page provide all relevant information.
5.Under compatible applications,click "Add new application" button and from the drop-down list,pick Thunderbird.Notice the default version range for Thunderbird.

expected result:
The lowest version range supported for Thunderbird is 0.3-0.3

actual result:
-Default Thunderbird  version range is 0.0-0.0 .

0.0 should not be listed as a version option at all

screencast: http://www.screencast.com/t/NDBiNDI0N
(Assignee)

Comment 1

9 years ago
That's actually an invalid version present on preview only:

Compare
https://preview.addons.mozilla.org/en-US/firefox/pages/appversions
with
https://addons.mozilla.org/en-US/firefox/pages/appversions
Status: NEW → RESOLVED
Last Resolved: 9 years ago
Resolution: --- → INVALID
Product: addons.mozilla.org → addons.mozilla.org Graveyard
You need to log in before you can comment on or make changes to this bug.